{% extends 'layout/base.html' %}
{% load static %}
{% block content %}
<div id="page3" class="page1 container-fluid">
    <div class="background_font">
        <article>Books</article>
    </div>
    <div class="background_font2_new">
        <article>Books</article>
    </div>
    <div class="paddingpage1">
        <div class="text_page1">
            <h1>List of Books</h1>
            <h4>Hello, {{ name }}</h4>
            <a id="logout" href="{% url 'logout' %}" onclick="signOut()">logout</a>
        </div>
        <div class="definition_text">
            <img width="25" height="25" src="https://gitlab.com/georgematthewl/story9-ppw/raw/master/static/assets/favorite.png">
            <span id="counter">0</span>
        </div>

        <div id="definition_text_2" class="definition_text2">
            <div style="overflow-x:auto;">
                <table class="table">
                    <thead id="theadBook">
                        <th></th>
                        <th>Title</th>
                        <th><img width="25" height="25" src="https://gitlab.com/georgematthewl/story9-ppw/raw/master/static/assets/favorite.png"></th>
                    </thead>
                    <tbody id="tbody">
                    </tbody>
                </table>
            </div>
            <br>
        </div>

        <div class="definition_text">
            <div class="search-container">
                <input type="text" placeholder="Search.." id="searchBooks">
                <button id="buttonSearchBooks" onclick="search()" type="submit" class="btn btn-primary">Submit</button>
            </div>
            <br>
        </div>
    </div>
</div>
{% endblock %}